.headerRow, .itemRow{
	width: 100%;
	min-height: 2rem;
	text-align: center;
	clear: both;
}
.headerRow{
	font-weight: bold;
}


.cart_info_desc{

	text-align:right;

}
.cart_info_val{

	text-align:right;
	font-weight: bold;;

}
#id68 .checkoutvalues{
	display: none;
}
#id132 .buchlink{
	display: none;
}
.headerRow .item-name{
	width: 30%;
	min-height: 1rem;
	float: left;
	text-align: left;
}
.headerRow .item-size{
	width: 10%;
	min-height: 1rem;
	float: left;}

.headerRow .item-steuer{
	width: 10%;
	min-height: 1rem;
	float: left;}


.headerRow .item-price{
	width: 20%;
	float: left;
	min-height: 1rem;
}
.headerRow .item-decrement, .headerRow .item-increment{
	display: none;
}
.headerRow .item-quantity{
min-height: 1rem;
	width: 12%;
	float: left;
}

.headerRow .item-total{
	min-height: 1rem;
	width: 10%;
	float: left;
}
.headerRow .item-remove{
display: none;
}





.itemRow .item-name{
	width: 30%;
	min-height: 1rem;
	float: left;
	text-align: left;
}
.itemRow .item-size{
	width: 10%;
	min-height: 1rem;
	float: left;}

.itemRow .item-steuer{
	width: 10%;
	min-height: 1rem;
	float: left;}

.itemRow .item-price{
	width: 20%;
	float: left;
	min-height: 1rem;
}
.itemRow .item-decrement, .itemRow .item-increment{
	height: 1rem;
	width: 1rem;
	float: left;

}
.itemRow .item-decrement a, .itemRow .item-increment a{

}
.itemRow .item-decrement a{
	color: darkred;
}
.itemRow .item-increment a{
	color: darkgreen;
}

.itemRow .item-decrement a i{
	color: darkred;
	font-size: 1rem;
	margin-top: -0.25rem;
}
.itemRow .item-increment a i{
	color: darkgreen;
	font-size: 1rem;
	margin-top: -0.25rem;
}

.itemRow .item-quantity{
min-height: 1rem;
	width: 6%;
	float: left;
	
}

.itemRow .item-total{
	min-height: 1rem;
	width: 10%;
	float: left;
	text-align:right;
	
}
.itemRow .item-remove{
	width: 10%;
	float: left;

}
.itemRow .item-remove a i{
	font-size: 1rem;
	margin-top: -0.25rem;
	color: red;
}
.itemRow .item-volumen{
	display: none;
}
.qprtfsrb input{
width: 1rem;
}

.simpleCart_einrucken{
text-align:right;
width: 81%;
}
#simplecart h2{
color: rgb(111,96,79);
text-align: center;
font-weight: bold;
font-size: 1.25rem;
line-height: 1.25rem;
margin-bottom: 0.25rem ;
padding: 0.5rem 0 0 0;
}

.minicart{
	margin: 0 0.5rem 0.25rem 0.5rem; 
	font-size: 90%;
	text-align: center;
font-weight: bold;
display: block;

}
.minicart h2{
	margin-bottom: 0;
}

.minicart .cartlink{
	
	font-size: 1.2rem;
	width: 100%;
	display: block;
}
.minicart .simpleCart_quantity{
	font-size: 110%;

}
#minicart_steuernachweis{
width: 100%;
text-align: center;
display: block;
}
#prudukt_uebersicht{
padding: 0.5rem;
}
 #prudukt_uebersicht .simpleCart_shelfItem{
background-color: rgba(200, 200, 200, 0.6);
padding: 0.5rem;
margin: 0.5rem;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
border-color: rgba(111, 96, 79, 0.4);
border-width: 0.125rem;
border-style: solid;
}

#prudukt_uebersicht .simpleCart_shelfItem:nth-child(2n+1){
background-color: rgba(255, 255, 255, 0.6);
}
#prudukt_uebersicht h2{
	text-align: left;
	font-size: 1.25rem;
	font-weight: bold;
}
#prudukt_uebersicht p{
	text-align: left;
	font-weight: bold;
	font-size: 0.875rem;
	line-height: 1rem;
}
#prudukt_uebersicht .preis{
	text-align: left;
	font-weight: bold;
	font-size: 0.875rem;
	line-height: 1rem;
}
#prudukt_uebersicht .steuer,
#prudukt_uebersicht .produkt_date_desc{
	text-align: right;
	font-weight: normal;
	font-style: italic;
	color: #333;
	font-size: 0.75rem;
	line-height: 1rem;
}
#prudukt_uebersicht .produkt_date{
font-weight: bold;
color: rgba(25, 93, 0, 1);
}
#prudukt_uebersicht .cartlink{
	padding: 0.5rem 0.75rem;
	margin-top: 1rem;
	}
	
#prudukt_uebersicht .produktbild{
		padding: 0.125rem;

-webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.125);
box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.125);
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
background-color: rgba(255, 255, 255, 0.9);
}
#prudukt_uebersicht .produktbild img{
-webkit-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px;
background-color: rgba(255, 255, 255, 0.9);
}
.paypal_icon{
	font-size: 20rem;
	float: left;
	color: rgb(25,93,0);

}
.paypal_icon_error{
	font-size: 20rem;
	float: left;
	color: darkred;

}
.facebook_icon_container{
	position: relative;
}
.facebook_icon_container a{
	padding-left: 1.5rem;
	color: rgb(58,87,149);
	line-height: 2rem;
}
.facebook_icon:before{
	    content: "\f082";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    font-size: 2rem;
    line-height: 2rem;
    padding-right: 1rem;
    position: absolute;
    top: 0;
    left: 0;
	color: rgb(58,87,149);
}